<div class="modal fade" id="displayModalRightUser" tabindex="-1" 
     role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" 
         role="document" style="width: 60%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Liste des droits utilisateur</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label>Utilisateur : </label> 
                        <div class="form-group" style="width: 100%;">
                            <label  class="form-control" id="lblUser"/>
                        </div>
                    </div><hr/>

                    <div class="journal" >
                        <table id="tableDroitUser" style="width: 100%" class="table table-bordered">

                        </table>
                    </div>

                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-success" id="btnAccorderDroit" style="display: none">Accorder tous les droits</button>
                <button type="button" class="btn btn-danger" id="btnRetirerDroit" style="display: none">Retirer tous les droits</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>